﻿
img.fillimage {
  max-width: inherit;
}

.tags {
	float: right;
	display: inline-block;
	color: #aaa;
	text-align: right;
}
.page-template-1l-sidebar-php .tags{max-width:450px}
.page-template-1r-sidebar-php .tags{max-width:450px}
.page-template-1l1r-sidebar-php .tags{max-width:355px}
.page-template-2l-sidebars-php .tags{max-width:355px}
.page-template-2r-sidebars-php .tags{max-width:355px}
.format-aside .tags{float:right;text-align:right;}
.format-link .tags{float:right;text-align:right;}
.format-image .tags{float:right;text-align:right;}
.format-quote .tags{float:right;text-align:right;}
.format-status .tags{float:right;text-align:right;}
.format-video .tags{float:right;text-align:right;}
.format-audio .tags{float:right;text-align:right;}
.format-chat .tags{float:right;text-align:right;}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.smile_icon_list_wrap,.wpb_row .wpb_column .wpb_wrapper .smile_icon_list_wrap{margin-bottom:30px}
.uavc-icons,.wpb_column .wpb_wrapper .uavc-icons{display:block;margin-bottom:15px;line-height:1}
.uavc-icons:last-child,.wpb_column .wpb_wrapper .uavc-icons:last-child{margin-bottom:0}


.ot-main-content {
	margin-bottom: 0 !important;
	position: relative;
}



.header-wrapper {
  z-index: 99;
  position: relative; }



.transparent-header .header-wrapper,
.transparent-header.boxed-header .header-wrapper,
.transparent-header .header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99; }


.boxed-header .header-wrapper {
  margin-top: 50px;
  max-width: 69em;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 1px 1px 5px 0 rgba(50, 50, 50, 0.11); }


.boxed.boxed-header .header-wrapper {
  margin-top: 20px; }


.boxed.transparent-header .header-wrapper,
.boxed.no-header .header-wrapper {
  left: auto;
  right: auto;
  max-width: 71.25em; }


.framed-layout .header-wrapper {
  margin-top: 30px; }


.page-template-page-blank-header-php .header-wrapper {
  position: absolute;
  top: -300px; }


table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}


table.nopad td.middle_pad {
	width: 20px;
}


.leftmenucontainer {
	width				: 200px;
	background-color	: #f0f0f0;
	border				: 1px solid #e0e0e0;
}


#rightpad { padding-left: 10px; }

#rightpad li { margin-left: 30px; }


.slider {
  position: relative;
  height: 400px;
  width: 100%;
}


.slider.fullscreen {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


.slider.fullscreen ul.slides {
  height: 100%;
}


.slider.fullscreen ul.indicators {
  z-index: 2;
  bottom: 30px;
}


.slider .slides {
  background-color: #9e9e9e;
  margin: 0;
  height: 400px;
}


.slider .slides li {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: inherit;
  overflow: hidden;
}


.slider .slides li img {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
}


.slider .slides li .caption {
  color: #fff;
  position: absolute;
  top: 15%;
  left: 15%;
  width: 70%;
  opacity: 0;
}


.slider .slides li .caption p {
  color: #e0e0e0;
}


.slider .slides li.active {
  z-index: 2;
}


.slider .indicators {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
}


.slider .indicators .indicator-item {
  display: inline-block;
  position: relative;
  cursor: pointer;
  height: 16px;
  width: 16px;
  margin: 0 12px;
  background-color: #e0e0e0;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 50%;
}


.slider .indicators .indicator-item.active {
  background-color: #4CAF50;
}



.quotes .slider .slides li .caption {
  width: 50%;
}


.quotes .slider .slides li .caption h3 {
  font-size: 2.5rem;
  text-shadow: 2px 2px #000000;
}


.quotes .slider .slides li .caption.right-align {
  left: 35%;
}

#footer-widgets .widget_nice_opening_hours .day { border-bottom-color: #353535; }

#footer-widgets .widget_nice_opening_hours .day .name { color: #eee; }

#footer-widgets .widget_nice_flickr .flickr_badge_image { background: #4f4f4f; }

#footer-widgets .widget_nice_flickr .flickr_badge_image:hover { background: #3f3f3f; }


#footer-widgets .widget_nice_flickr .s div.flickr_badge_image:nth-of-type(2n) { margin-rigth: 0; }

#footer-widgets .widget_nice_flickr .s div.flickr_badge_image:nth-of-type(2n+1) { margin-left: 0; }


#footer-widgets .widget_nice_flickr h3 span { color: #0061d8; }

#footer-widgets .widget_nice_flickr h3 span span { color: #ff1183; }


#footer-widgets .widget_nice_flickr a img { border-color: #3f3f3f; background: #4f4f4f; }

#footer-widgets .widget_nice_flickr a:hover img { background: #3B444B; }


#footer-widgets .widget .widget_nice_social #social,
.widget_nice_social #social {
	margin: 0;
	background: none;
	padding: 0;
}


#footer-widgets {
	padding: 20px 0;
	display: block;
}


#footer-widgets .widget {
	font-style: normal;
	color: #c9c9c9;
}


#footer-widgets .widget-wrap { max-width: 960px; }

#footer-widgets .widget a { color: #fff; }

#footer-widgets .widget li a { color: #c9c9c9; }

#footer-widgets .widget li a:hover { color: #fff; }


#footer-widgets .widget-section {
	float: left;
	margin: 0 5% 0 0;
	width: 30%;
}


#footer-widgets h3 {
	color: #fefefe;
	text-shadow: black 1px 1px 1px;
	font-size: 18px;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}


#footer-widgets .widget ul {
	padding: 0;
	background: none;
}


#footer-widgets .widget ul li {
	border-bottom: 1px solid #4F4F4F;
	background: none;
	padding: 8px 8px 8px 0;
	display: block;
}


#footer-widgets .widget ul li:last-child {
	border-bottom: none;
}


#footer-widgets .last {
	clear: right;
	margin-right: 0 !important;
}



.col-full:after { content:".";display:block;height:0;clear:both;visibility:hidden; }


.col-full {
	margin: 0 auto;
	max-width: 960px;
}


	#footer .col-full {
		max-width: 730px;
	}


	#content, .slider, #sidebar, .col-full, #extended-footer .col-full { width: 100%; }


	#extended-footer .col-full p{ padding: 0 4%; }


	#extended-footer .col-full, #footer { width: 100%; }


.fcstlink {
	font-size: 15px; font-size: 1.5rem;
	line-height: 14px; line-height: 1.4rem;
}


.carousel-tooltip {
	display: none;
	background: #333;
	filter: alpha(opacity=80);
	opacity: 0.8;
	position: absolute;
	top: 0;
	left: 0;
	width: 276px;
	z-index: 1000;
	padding: 10px;
	font-size: 15px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
}


.wf-active .carousel-tooltip {
	font-family: 'provima-nova', Helvetica, Arial, sans-serif;
}


.carousel-tooltip h4 {
	color: #cccbcb;
	text-transform: uppercase;
	margin-bottom: 10px;
}


.carousel-tooltip p {
	color: #fff;
}


#head-content {
	margin: 0 auto 5px;
	padding: 0;
	max-width:100%;
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}


#panel {
	background-color: #7C4D3D;
    display: none;
}


div.ja-moduletable h3,div.moduletable h3 {
font-size:120%;
color:#090;
margin:0 0 5px;
padding:0;
text-indent:0;
}


div.ja-moduletable,div.moduletable {
padding-top:10px;
padding-bottom:10px;
border-bottom:1px solid;
border-bottom-color:#f7f7f7; 
position:relative;
}


.main .inner,div.ja-moduletable,div.moduletable,div.ja-module,div.module,.article_column .contentpaneopen {
padding-left:10px;
padding-right:10px;
}








div.ja-moduletable a,a:active,a:hover,img {
text-decoration:none;
border:none #fff 0;
}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}
.sf-menu.clearfix{margin:20px
0px 0px 0px;text-transform:uppercase;letter-spacing:3px;display:none}
.sf-menu.clearfix
li.sfHover{font-weight:bold}



.menu-item {display:inline-block; width:200px; white-space: nowrap;}

.menu-item:first-child{ width:124px}

.menu-item:nth-child(2){ width:217px}

.menu-item:nth-child(3){ width:234px}

.menu-item:nth-child(4){ width:111px}

.menu-item:nth-child(5){ width:206px}


.home-page-navigation ul.menu a {
    font-family: 'Roboto';
    font-family: 'helvetica';
    font-family: 'Arial';
    padding: 0 29.35px;
    display: block;
    text-decoration: none;
    color: #444444;
    color:white;
}

        footer .footer_holder .span12 .stubhub_footer .rslides li {
          height: 100%; }


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0; }


.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0; }

  .rslides li:before {
    display: none; }


.rslides li:first-child {
  position: relative;
  display: block;
  float: left; }


.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  height: 100%;
  border: 0; }


#mainmenu.scaled li.menu-item {
    height: 35px;
}





.single-author .entry-meta .by-author {
	display: inline;
}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}
#wrapper-w2t5486130554dc3,div.wrapper-mirroring-w2t5486130554dc3{margin-top:0px;padding-top:0px;box-shadow:#000000 0px 0px 0px;padding-left:25px;padding-right:25px;}
div#wrapper-w2t5486130554dc3{width:981px}
div.wrapper{margin:0 auto;clear:both}
div.wrapper.wrapper-fluid{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
div.wrapper.wrapper-fluid.wrapper-first{margin-top:0}
div.wrapper.wrapper-fluid.wrapper-last{margin-bottom:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
div.wrapper-no-blocks div.entry-content{margin:40px 0 !important;text-align:center}
#wrapper-wfs54861f7a8e52c,div.wrapper-mirroring-wfs54861f7a8e52c{margin-bottom:0px;}
#wrapper-w1m552d73cd59071,div.wrapper-mirroring-w1m552d73cd59071{margin-bottom:0px;}
#wrapper-w15552d73cd5869c,div.wrapper-mirroring-w15552d73cd5869c{margin-top:0px;padding-top:0px;box-shadow:#000000 0px 0px 0px;padding-left:25px;padding-right:25px;}


#sidr {
    width: 260px;
}






.pushy{
    position: fixed;
    width: 260px;
    height: 100%;
    top: 0;
    z-index: 10000;
    
    overflow: auto;
    -webkit-overflow-scrolling: touch; 
}


.pushy a{
    display: block;
    
    text-decoration: none;
}


.pushy a:hover{
    
}




.pushy-left{
    -webkit-transform: translate3d(-260px,0,0);
    -moz-transform: translate3d(-260px,0,0);
    -ms-transform: translate3d(-260px,0,0);
    -o-transform: translate3d(-260px,0,0);
    transform: translate3d(-260px,0,0);
}


.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}




.pushy, #container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
    
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}


.pushy-active .site-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 260px;
    z-index: 9999;
}


.attic-links {
        position:relative;
        top:24px;
        font-weight:bold;
        float: right;
        right: 270px;
}

.attic-links a {
        margin-left:20px;
        float:left;
}

.attic-links a:hover {
        text-decoration:underline;
}

#branding .attic-links { top: 46px; }

	.right_side {
		display: none;
	}


	
	.release-detail .right_side {
		display: block;
		width: 100%;
	}

 .right_side .ct_search{
 margin-bottom:10px;
 }


#footer-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#footer-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#footer-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}

	.shell { margin: 0 auto; }





.widget{
	margin-bottom: 18px;
}
.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-two-third,.fusion-layout-column.fusion-one-half{position:relative;float:left;margin-right:4%;margin-bottom:20px}
.fusion-layout-column.fusion-three-fourth{width:74%}
.fusion-layout-column.fusion-three-fourth.fusion-spacing-no{width:75% !important}

.art-thumb {
	width: 300px;
	height: 250px;
	overflow: hidden;
	margin: -10px;
	position: relative;
	text-align: center;
	background-size: cover;
	background-position: center 0;
	background-repeat: no-repeat;
}

.art-thumb img {
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
}


.art-thumb embed{
	width: 100%;
	height: 100%;
}

.nuevoArticulo-doble .art-thumb {
	width: 610px;
}

.nuevoArticulo-doble .art-thumb img {
	min-width: 100%;
	height: inherit;
	height: 100%;
}

.break .nuevoArticulo .art-thumb {
	width: 170px;
	height: 144px;
	margin: -5px;
}

.break .nuevoArticulo .art-thumb img {
	width: 100%;
}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
#about-mercy-dropdown,#admissions-and-aid-dropdown,#academics-dropdown,#student-affairs-dropdown,#visit-dropdown{position:relative;z-index:1001;height:300px;width:100%;margin-left:auto;margin-right:auto;opacity:.92;filter:alpha(opacity=90);display:none}
.green,.title-triangle-top-green,.content-triangle-top-green,.title-bevel-corners-green,.content-bevel-corners-green,.content-box-green,.title-box-green{background-color:#6da748;color:#c4dd9e}
.x-accordion-inner{padding:10px 15px;border-top:1px solid #ddd;border-top:1px solid rgba(0,0,0,0.15);background-color:#fff;box-shadow:none}
.x-accordion-inner p:last-child,.x-accordion-inner ul:last-child,.x-accordion-inner ol:last-child{margin-bottom:0}


.mh-wrapper { padding: 20px; background: #fff; }

.menu-item-8414 div a {
    background-color: #424242
    
}
#mobile-menu .menu-item-has-children:after{color:#424242;}
#mobile-menu ul ul .menu-item-has-children:after{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#sidebar .page_item a, #sidebar .menu-item a,.wpb_widgetised_column .page_item a,.wpb_widgetised_column .menu-item a{border-bottom:1px solid #ecf0f1; color:#707070;}
#sidebar .page_item a:hover, #sidebar .menu-item a:hover,#sidebar .current_page_item a,#sidebar .current_page_item a,.wpb_widgetised_column .page_item a:hover,.wpb_widgetised_column .menu-item a:hover,.wpb_widgetised_column .current_page_item a{color:#ff9600; }
#sidebar .page_item a:before, #sidebar .menu-item a:before,.wpb_widgetised_column .page_item a:before,.wpb_widgetised_column .menu-item a:before{ color:#ff9600;}
#footer .page_item a, #footer .menu-item a{border-bottom:1px solid #3A3A3A; color:#DDDDDD;}
#footer .page_item a:hover, #footer .menu-item a:hover,#footer .current_page_item a,#footer .current_page_item a{color:#ff9600; }
#footer .page_item a:before, #footer .menu-item a:before { color:#ff9600;}
 
.menu-item {  vertical-align: top; font-size: 14px; font-weight: 400; line-height: 70px; text-decoration: none;float:left;}


.menu-links.inside-menu .menu-item {cursor:pointer; padding: 0;line-height: normal;float:left;width:100%;   border-bottom: 1px solid #D9D9D9;}

.sub-menu .menu-links.inside-menu .menu-item.active{background:#F4F4F4;}

.widget_nav_menu .menu-item{ padding: 10px 0; width: 100%; float: left; line-height:normal;}

.widget_nav_menu ul .menu-item-object-category.menu-item-has-children:after { display: none; }

        .menu-item-object-category.menu-item-has-children:after { display: none; }

.menu-item .menu-link, #ticker a, .page-numbers.current, #navigation .submit-button, #navigation .content-social li a, .about-social a, .ticker-heading{color:#ffffff;}

.nav li.sub_nav a:hover{
    border-bottom: none;
}
.recuadro{width:305px;padding:0 2px 0 50px;float:left;}
.recuadro a:link{color:#D30000;}
.recuadro a:visited{color:#D30000;}
.recuadro a:hover{color:#FF6600;}

  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-left: -20px;
    margin-right: -20px;
  }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }

  .navbar-fixed-top {
    margin-bottom: 20px;
  }

  .navbar-fixed-bottom {
    margin-top: 20px;
  }

  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }

  .navbar .container {
    width: auto;
    padding: 0;
  }

  .navbar .brand {
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 0 -5px;
  }

  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
  }

  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }

  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }

  .navbar .btn-navbar {
    display: block;
  }

  .navbar-static .navbar-inner {
    padding-left: 10px;
    padding-right: 10px;
  }

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #000;
	content: ""
}

.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px
}

.navbar {
*position:relative;
*z-index:2;
	margin-bottom: 20px;
	overflow: visible
}

.navbar-inner {
	min-height: 40px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #080808;
	background-image: -moz-linear-gradient(top, #080808, #080808);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#080808), to(#080808));
	background-image: -webkit-linear-gradient(top, #080808, #080808);
	background-image: -o-linear-gradient(top, #080808, #080808);
	background-image: linear-gradient(to bottom, #080808, #080808);
	background-repeat: repeat-x;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff080808', GradientType=0);
*zoom:1;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	box-shadow: 0 1px 4px rgba(0,0,0,0.065)
}

.navbar-inner:before, .navbar-inner:after {
	display: table;
	line-height: 0;
	content: ""
}

.navbar-inner:after {
	clear: both
}

.navbar .brand:hover, .navbar .brand:focus {
	text-decoration: none
}

.navbar-text {
	margin-bottom: 0;
	line-height: 50px;
	color: #fff
}

.navbar-link {
	color: #fff
}

.navbar-link:hover, .navbar-link:focus {
	color: #bbb
}

.navbar .divider-vertical {
	height: 50px;
	margin: 0 9px;
	border-right: 1px solid #080808;
	border-left: 1px solid #080808
}

.navbar .btn, .navbar .btn-group {
	margin-top: 5px
}

.navbar .btn-group .btn, .navbar .input-prepend .btn, .navbar .input-append .btn, .navbar .input-prepend .btn-group, .navbar .input-append .btn-group {
	margin-top: 0
}

.navbar-form {
	margin-bottom: 0;
*zoom:1
}

.navbar-form:before, .navbar-form:after {
	display: table;
	line-height: 0;
	content: ""
}

.navbar-form:after {
	clear: both
}

.navbar-form input, .navbar-form select, .navbar-form .radio, .navbar-form .checkbox {
	margin-top: 10px
}

.navbar-form input, .navbar-form select, .navbar-form .btn {
	display: inline;
	margin-bottom: 0;
	margin-top: 10px;
	padding-bottom: 0px;
}

.navbar-form input[type="image"], .navbar-form input[type="checkbox"], .navbar-form input[type="radio"] {
	margin-top: 3px
}

.navbar-form .input-append, .navbar-form .input-prepend {
	margin-top: 5px;
	white-space: nowrap
}

.navbar-form .input-append input, .navbar-form .input-prepend input {
	margin-top: 0
}

.navbar-search {
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 0
}

.navbar-search .search-query {
	padding: 4px 14px;
	margin-bottom: 0;
	font-family: "Open Sans", Calibri, Candara, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px
}

.navbar-static-top {
	position: static;
	margin-bottom: 0
}

.navbar-static-top .navbar-inner {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	border-width: 0 0 1px
}

.navbar-fixed-bottom .navbar-inner {
	border-width: 1px 0 0
}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	padding-right: 0;
	padding-left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px
}

.navbar .nav {
	position: relative;
	left: 0;
	display: inline;
	float: left;
	margin: 0 10px 0 0
}

.navbar .nav.pull-right {
	float: right;
	margin-right: 0
}

.navbar .nav .dropdown-toggle .caret {
	margin-top: 8px
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #fff;
	background-color: #000;
*background-color:#000
}

.navbar .btn-navbar:active, .navbar .btn-navbar.active {
	background-color: #000 \9
}

.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	box-shadow: 0 1px 0 rgba(0,0,0,0.25)
}

.navbar-inverse .navbar-inner {
	background-color: #007fff;
	background-image: -moz-linear-gradient(top, #007fff, #007fff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007fff), to(#007fff));
	background-image: -webkit-linear-gradient(top, #007fff, #007fff);
	background-image: -o-linear-gradient(top, #007fff, #007fff);
	background-image: linear-gradient(to bottom, #007fff, #007fff);
	background-repeat: repeat-x;
	border-color: transparent;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff007fff', endColorstr='#ff007fff', GradientType=0)
}

.navbar-inverse .brand {
	color: #fff
}

.navbar-inverse .navbar-text {
	color: #fff
}

.navbar-inverse .navbar-link {
	color: #fff
}

.navbar-inverse .navbar-link:hover, .navbar-inverse .navbar-link:focus {
	color: #fff
}

.navbar-inverse .divider-vertical {
	border-right-color: #007fff;
	border-left-color: #007fff
}

.navbar-inverse .navbar-search .search-query {
	color: #fff;
	background-color: #80bfff;
	border-color: #007fff;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.15);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.15);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 0 rgba(255,255,255,0.15);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
color:#999
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
color:#999
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
color:#999
}

.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
	padding: 5px 15px;
	color: #999;
	text-shadow: 0 1px 0 #fff;
	background-color: #fff;
	border: 0;
	outline: 0;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	box-shadow: 0 0 3px rgba(0,0,0,0.15)
}

.navbar-inverse .btn-navbar {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #0072e6;
*background-color:#0072e6;
	background-image: -moz-linear-gradient(top, #0072e6, #0072e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0072e6), to(#0072e6));
	background-image: -webkit-linear-gradient(top, #0072e6, #0072e6);
	background-image: -o-linear-gradient(top, #0072e6, #0072e6);
	background-image: linear-gradient(to bottom, #0072e6, #0072e6);
	background-repeat: repeat-x;
	border-color: #0072e6 #0072e6 #004c99;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0072e6', endColorstr='#ff0072e6', GradientType=0);
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

.navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:focus, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] {
	color: #fff;
	background-color: #0072e6;
*background-color:#06c
}

.navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active {
	background-color: #0059b3 \9
}

.navbar .navbar-inner {
	background-image: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}

.navbar .brand:hover {
	color: #bbb
}

.navbar .navbar-search .search-query {
	line-height: normal
}

.navbar .btn {
	background: #41bb19 !important;
}

.navbar .btn:hover {
	background: #379e15 !important;
}

.navbar *, .nav-collapse * {
	box-shadow: none !important;
	text-shadow: none !important;
	border-radius: 0px !important;
	font-weight: normal !important;
	font-size: 12px !important;
	text-transform: none;
}

.navbar .caret {
	border-top-color: #fff !important;
	border-bottom-color: #fff !important;
}

.navbar a, .navbar a:visited {
	color: #000000 !important;
}

header, .navbar, .social-links, .full-slider, footer {
	margin-left: -20px;
	margin-right: -20px;
}

.social-links, footer, .navbar-inner, .full-slider {
	padding-left: 20px;
	padding-right: 20px;
}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


.wpb_row {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0 0 0 -2.5%;
  padding: 0;
  width: 102.5%;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

	
	.wpb_row:not(.full-width-content) .vc_span3.one-fourths  .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px!important;
	}

	
	.full-width-content .col[data-using-bg="true"], .full-width-content .col .wpb_row, .full-width-content .col {
		margin-bottom: 0!important;	
	}

	
	.wpb_row:not(.full-width-content) .vc_span3 .team-member[data-style="meta_overlaid"] .team-member-image {
		height: 250px;
	}


	.full-width-content .wpb_column .wpb_row .wpb_column,
	.full-width-content .wpb_column .wpb_row .wpb_column p {
		font-size: 12px;
		line-height: 23px;
	}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }


.wpb_row.vc_row-fluid.standard_section.top-op h2{
    margin-top:22px;
}


.wpb_row.vc_row-fluid.standard_section.smaller-title h1{
    font-size:18px;
    font-weight:bold;
    line-height:36px;
    color:#767676;
    letter-spacing: normal;
}



.wpb_row.vc_row-fluid.standard_section.less-margin {
    margin-bottom:20px;
}


.wpb_row.vc_row-fluid.standard_section.supply-chain-text .subject{
    text-transform:none;
    font-weight:normal;
}


.wpb_row.vc_row-fluid.standard_section.cap-first-content{
    padding:25px!important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
box-sizing: border-box;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;
-webkit-font-smoothing: antialiased;
-webkit-transition-delay: 0s, 0s;
-webkit-transition-duration: 0.2s, 0.2s;
-webkit-transition-property: top, box-shadow;
-webkit-transition-timing-function: linear, linear;
background-color: rgb(255, 255, 255);
background-position: 50% 50%;
border-bottom-color: rgb(103, 103, 103);
border-left-color: rgb(103, 103, 103);
border-right-color: rgb(103, 103, 103);
border-top-color: rgb(103, 103, 103);
border-top-style: none;
box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 2px 0px;


}
.flex-contain,.flex-contain-wrap{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.flex-contain-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.flex-contain .flex-contain-wrap,.flex-contain-wrap .flex-contain-wrap{-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;flex-flow:row wrap;align-content:center;justify-content:space-around;padding:0;}
footer.global-footer .footer-contain-right .flex-contain,footer.global-footer .footer-contain-right .flex-contain-wrap{display:flex;}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}







.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	clear: both;
	padding-top: 40px;
}


.generate-landing .site-inner {
	max-width: 900px;
}


	.nav-primary,
	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	
	.home-featured .wrap,
	.site-inner {
		padding-top: 30px;
	}

.sidebar-title {
    font-size: 18px;
    margin-bottom: 15px;
    max-width: 300px;
    float: left;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

.site-content {
	margin-top: 60px;
	padding: 0;
}

.page-template-page_front-page-php .site-content {
	margin-top: 0;
}

.site-content.container {
	padding: 0 15px;
}


.pin {
	float: left;
	width: 280px;
	-webkit-box-shadow: 0px 2px 2px #d6d3d3;
	-moz-box-shadow: 0px 2px 2px #d6d3d3;
	box-shadow: 0px 2px 2px #d6d3d3;
	margin: 50px 2% 25px 2%;
}


.pin img {
	top: -26px;
	float: left;
	margin-top: -30px;
	z-index: 1;
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.pin h3 {
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin: 10px 7%;
	color: #909090;
        font-family: "Open Sans"!important;
        line-height: 20px;
}

.pin p {
	margin: 5% 10% 3% 10%;
	font-size: 12px;
	clear: both;
        text-align: justify;
        color:#747474;
        line-height: 20px;
}
.news-section-inner{padding:30px 30px 60px 30px;background:#fff;overflow:hidden;}

	.top {
		position: relative;
	}

	.top .header {
		overflow: hidden;
		padding: 5px 20px;
	}

	.top .site-title {
		float: right;
		display: block;
		margin: 0;
		margin-top: 3px;
		width: 160px;
	}

	.top .site-title h1 {
		background-size: 160px 25px;
		height: 25px;
		width: 160px;
	}

	.top .navigation {
		border: none;
		clear: both;
		float: none;
	}

	.top .navigation li {
		border: none;
		display: block;
	}

	.top .navigation .menu-item-home {
		display: block;
	}

	.top .navigation li a {
		border: none;
		color: #fff;
		display: block;
		padding: 10px 15px;;
	}

	.top .tools {
		float: none;
	}

	.top .searchform {
		margin: 20px 15px;
	}

	.top li a,
	.top .login,
	.top .logout {
		border: none;
	}

	.top .navigation li a,
	.top .tools li a {
		border: none;
		color: #fff;
		display: block;
		padding: 10px 15px;;
	}

	.top .tools li .login-form a {
		padding: 5px 0;
	}

.top .join {
	background-color: #0084b4;
}

.top .join a {
	border-right: 1px solid #0084b4;
}

.top .profile {
	border-left: 1px solid #a3abb4;
	background-color: #0084b4;
}

.top .profile a {
	border-right: 1px solid #0084b4;
}

.top .profile a:before {
	content: "\f110";
	font-family: 'dashicons', sans-serif;
	height: 100%;
	line-height: 20px;
	position: relative;
	top: 2px;
	left: -4px;
}

.top .login,
.top .logout {
	border-left: 1px solid #a3abb4;
}

.top li {
	display: inline-block;
	font-size: 16px;
	line-height: 26px;
	position: relative;
}

.top li a {
	color: #fff;
	border-right: 1px solid #a3abb4;
	display: block;
	padding: 7px 18px;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);

	-moz-transition: all 350ms ease-in-out;
	-webkit-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}

.top li a:hover,
.top li.current-menu-item a,
.top li.current-page-ancestor a,
.top li.current-page-parent a {
	background-color: #a3abb4;
	border-right: 1px solid #a3abb4;
}

.top .login:hover {
	background-color: #e3e65d;
}

.top .login a:hover {
	background-color: #e3e65d;
	border-right: 1px solid #e3e65d;
}

.top .searchform input {
	background: #fff;
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
	color: #a3abb4;
	font-size: 12px;
	line-height: 1;
	outline: none;
	padding: 0 5px;
	text-transform: uppercase;
	vertical-align: middle;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

.top .searchform input[type=text]:focus {
	color: #222;
	text-transform: none;
}

.top .searchform input[type=text] {
	display: inline-block;
	width: 134px;
}

.top .searchform input[type=submit] {
	color: #657382;
	font-family: 'dashicons';
	font-size: 16px;
	width: 28px;
}


#bottomleft {
width: 400px;
height: 400px;
margin-right: 15px;
float: left;
}


#bottom_vid #bottomleft, #bottom_vid #bottommiddle, #bottom_vid #bottomright {
height: 450px !important;


}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}

#social-medias-footer .social-media-w {
    position: relative;
    display: inline-block;
    opacity: 0.5;
}

#social-medias-footer .social-media-w.share-wrapper {
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #fff;
}

#social-medias-footer .social-media-w:hover {
	opacity: 1;
}


	#content{
		width:100% !important;
		float:none !important;
		margin-bottom:50px;
	}

	
		#main #content{
		width:71.1702128%;
	}

	
		
	
		#content-boxes-1 article.col{background-color:transparent !important;}

		#content-boxes-1 .fontawesome-icon.circle-yes{color:#ffffff !important;background-color:#333333 !important;border:1px solid #333333 !important;}

body.home .td-title-wrap .td-grid-wrap .container-fluid {padding: 0;}
.container-fluid{padding-right:35px;padding-left:35px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}

	.newsticker { width: 500px !important; }

                .newsticker li { color: #fff; }

                	#footer_container .footer-headings .latest-news .newsticker li {
	                    color: #13a29c;
	                }

	                	#footer_container .footer-headings .latest-news .newsticker li a {
		                    color: #243444;
		                }
